/* add new style */
[data-role], .help-block {
    display: none;
}
[data-upload-logo] {
    cursor: pointer;
}
.how-it-works__img {
    text-align: center;
    min-height: 528px;
    border: none;
}
.how-it-works__img iframe {
    width: 100%;
    height: 100%;
    min-height: 528px;
}
.header-profile-menu__link .waiting-label,
.header-profile-menu__link .new-response-label {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    text-align: center;
    margin-left: 5px;
    font-size: 78%;
    background: #4a4a4a;
    color: #fff;
}
.hide-request {
    display: none!important;
}
.button--delete[disabled],
.button--highlight[disabled] {
    color: #acacac!important;
    background-color: #dcdcdc!important;
    cursor: default;
    pointer-events: none;
}
.button--delete:not([disabled]) {
    color: #fff;
    background-color: #d84b1f;
}
.form-group.error input,
.form-group.error select,
.form-group.error textarea {
    border-color: #ff0000;
}
.form-group.has-file {
    border-color: #ffbd06;
    color: #ffbd06;
}
.form-group.has-file svg {
    fill: #ffbd06;
}
.form-group.has-file:before {
    content: '\2713';
    color: #ffbd06;
    background: none;
}

[data-hidden] {
    display: none;
}
.profile-person-ava,
.profile-clinic-ava {
    border: none;
}
.form-group--help {
    font-size: 12px;
    text-align: right;
}
.pricing__price {
    text-align: center;
}
.pricing__price small {
    display: block;
    font-size: 60%;
    line-height: 1;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
.delete-profile__btns {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.delete-profile__btns .button {
    width: 40%;
}
.error-message {
    color: #d84b1f;
    padding: 8px;
}
.form-group__brand img {
    max-width: 100%;
}
.form-group__brand .brand-hidden {
    display: none!important;
}
.header__logo svg, .header__logo img {
    display: block;
    width: 100%;
    max-width: 248px;
}
.page-header--arr.page-header--center .page-header__title {
    margin: 0;
}

.app-image {
    text-align: center;
}

.app-image-store {
    text-align: center;
}

.apple img {
    display: inline;
    padding-bottom: 10px;
}

.google img {
    display: inline;
}

@media screen and (max-width: 767px) {
    .slider-range-single .ui-widget.ui-widget-content {
        height: 10px;
    }
    .slider-range-single .ui-slider-horizontal .ui-slider-range {
        height: 10px;
    }

    .slider-range-single .ui-state-default, .slider-range-single .ui-widget-content .ui-state-default {
        width: 22px;
        height: 22px;
    }

    .ui-slider-horizontal .ui-slider-handle {
        top: -0.5em;
    }
}

@media screen and (max-width: 980px) {
    .header__mobile-menu-wrap {
        overflow: auto;
        padding: 50px;
    }

    .button--log-in {
        margin-right: 5px;
        margin-top: -50px;
        padding-bottom: 25px;
        outline: 0!important;
        order: 0!important;
    }

    .header__menu {
        margin-top: -15px;
    }
}

.grecaptcha-badge { 
    visibility: hidden;
}